AnsweredAssumed Answered

Upgrading webscripts to abdera 1.1

Question asked by gnodet on Nov 18, 2010
Latest reply on Dec 6, 2010 by gnodet
Abdera 0.4.0-incubating is quite old, i'd like webscripts to be upgraded to 1.1 if possible as that's the branch that will be able to provide OSGi bundles.  Would that be a problem ?

Outcomes